\begin{columns}
\column{\textwidth}
\begin{block}{Fundamental Sources of Noise}
\begin{figure}
	\centering
	\includegraphics[height = 5.5in]{NoiseSource.pdf}
	%\caption*{\textbf{\textcolor{orange}{\normalsize
	%          Fundamental Source of Noise}}}
	\label{fig:Noise_Sources}
\end{figure}
\end{block}
\end{columns}
